From 38db00f17824f41679c99a6c711a11e4585a0484 Mon Sep 17 00:00:00 2001
From: Karel Zak <kzak@redhat.com>
Date: Tue, 19 Mar 2013 22:53:16 +0100
Subject: [PATCH] wipefs: add -f to getopt_long()
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Reported-by: Dan Horák <dhorak@redhat.com>
Signed-off-by: Karel Zak <kzak@redhat.com>
---
 misc-utils/wipefs.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/misc-utils/wipefs.c b/misc-utils/wipefs.c
index 9fbfda9..5602430 100644
--- a/misc-utils/wipefs.c
+++ b/misc-utils/wipefs.c
@@ -413,7 +413,7 @@ static void __attribute__((__noreturn__))
 	textdomain(PACKAGE);
 	atexit(close_stdout);
 
-	while ((c = getopt_long(argc, argv, "ahno:pqt:V", longopts, NULL)) != -1) {
+	while ((c = getopt_long(argc, argv, "afhno:pqt:V", longopts, NULL)) != -1) {
 
 		err_exclusive_options(c, longopts, excl, excl_st);
 
-- 
1.8.1.6

